# Translate me
it.businesslogic.ireport.gui.OptionsDialog.test=Hello
yes=Yes
no=No
overwriteFile=File already exists. Overwrite file?
chartFactoryRequired=The chart factory class must be specified.
error=Error
